prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${libdir}/swipl-5.10.5
PLARCH=x86_64-freebsd
PLLIBS=-lgmp -lrt -lreadline -lncursesw -lm -lrt 
PLLIB=-lswipl
PLCFLAGS= -pthread -O2 -pipe -I/usr/local/include -fno-strict-aliasing
PLLDFLAGS=-rdynamic  -L/usr/local/lib -pthread
PLSOEXT=so

Name: pl
Description: ISO/Edinburgh-style Prolog compiler
Version: 5.10.5
Libs: -L${libdir}/swipl-5.10.5/lib/x86_64-freebsd -lswipl
Cflags: -I${includedir}
